Subject: Re: Job | Tech Support Remote Screening
From: manas vashisth <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 23:46:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3253 Applicants

View All

manas vashisth
I m manas Vashisth, completed mechanical engineering from RGPV university Bhopal, and score 7.21CGPA. Presently I m working in ATG tires Pvt Ltd. a group company of Yokohama rubber Ltd India as a mechanical maintenance engineer, since Jan 2019 to till now. I m seeking for a job in a production based company, heavy machinery, power sector, mining etc. I m skilled in Excel, SAP etc.

Shortlist

Reject

Current Designation Mechanical Engineer
Current Company Yokohama Tires Ltd
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Delhi / NCR
Education
B.Tech/B.E.
Gwalior Engineering College
Key Skills
Excel, microsoft office access, MS Office, Powerpoint, Utility, Plant Operations, Commissioning, Mechanical Maintenance, Preventive Maintenance, Daily Operations, Breakdown Maintenance, Troubleshooting, Breakdown Analysis, Maintenance Planning, Pneumatics, MTTR, SAP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem